Subject: help!

From: Marcio Cyrillo - pos <[email-masked]>
Date: Fri, 25 Sep 1998 12:24:46 -0300 (EST)

Dear all,

	I wonder if someone can help me providing some information about at least one of the following two questions:

        1 - Is it possible to access Matlab routines from a Visual Basic program? I know there is a .h file (C language) that incorporates the Matlab kernel, but I would like to have a .dll file with exportable functions to be used inside any other development enviroment.
        2 - Having a collection of data of the following type: variable1, variable2, energy(variable1, variable2), is there a free (public) routine to plot the corresponding surface? I currently use Mathematica to plot these surfaces, but I would like not to depend on this commercial software.

I hope someone can help me. These kind of information is important for me and may be important for other computational chemists as well. I would like to use this knowledge on a freeware I am developing.
Thanks in advance, best regards,
Cyrillo.